
/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index: 20;
}
.sf-menu {
	margin: 0 auto;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	text-align: left;
	/*margin-top: -1px;*/ /* remove gap to first menu item; stops menu closing in Firefox */
	margin-top: 3px; 
}
.sf-menu ul li {
	float: left;
	position: relative;
	width:			11.5em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li ul 
{	
	margin-top: 0px; /* for Hillmont Signs 2nd - 3rd layer of submenu's top position to match the 1st layer
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			11.5em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			11.5em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu 
{
}
.sf-menu a {
	border-left:	0;
	border-top:		0;
	padding: 		0;
	margin-top:7px;
	text-decoration:none;
	height: 100%;
}
.sf-menu li li a {
	padding: 8px 9px 6px 9px;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			white;
}
.sf-menu a:hover  {
	color:			lime;
	 text-decoration: underline;
}
.sf-menu li {
	background-image:url(/images/menu_bg.gif);
	font-size:10.5pt;
	font-family: Century Gothic;
	font-weight:bold;
	text-align:center;
}
.sf-menu li li {
	background:		#EDEDEE;
}
.sf-menu li li:hover, .sf-menu li li.sfHover {
	background:		#BBBBBB;
}
.sf-menu li li li {
	background:		#D9D9DC;
}
.sf-menu li li li li {
	background:		#CCCCCC;
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/images/menu_shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/*** IE bug fix - if a li does not contain at least one ul, the hover state will not show! ***/
.sf-shadow ul.empty {
	background: none;
}

/*** TC additions ***/
.sf-menu li { width:110px; height: 32px; margin:0; }
.sf-menu li.home  { background:#231f20 url(../images/menu_home1.gif) no-repeat;}
.sf-menu li.our_team  { background:#231f20 url(../images/menu_ourteam1.gif) no-repeat;}
.sf-menu li.faq   { background:#231f20 url(../images/menu_faq1.gif) no-repeat;}
.sf-menu li.order_form     { background:#231f20 url(../images/menu_orderform1.gif) no-repeat;}
.sf-menu li.our_range    { background:#231f20 url(../images/menu_range1.gif) no-repeat;}
.sf-menu li.other_service     { background:#231f20 url(../images/menu_otherservice1.gif) no-repeat;}
.sf-menu li.contactus    { background:#231f20 url(../images/menu_contactus1.gif) no-repeat;}
.sf-menu li.compliance    { background:#231f20 url(../images/menu_Compliance1.gif) no-repeat;}
.sf-menu li.specials    { background:#231f20 url(../images/menu_specials1.gif) no-repeat;}
.sf-menu li.photos    { background:#231f20 url(../images/menu_photos1.gif) no-repeat;}
.sf-menu li.all    { font-family:century; font-size:18pt; background-image:url(/images/menu_bg.gif) repeat;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*outline:		0;
	background-position:0 -32px;
	z-index:100;*/
}

.sf-menu-container {
	float:left;
	width:100%;
	height:29px;
	margin:0;
	padding:0;
	background-image:url(/images/menu_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	text-align:center;
}
.sf-top
{
    background-image:url(/images/menu_bg.gif);
}
/* IE puts another ul after the sf-menu one - this adds empty space under the menu. Hide it */
.sf-menu-container ul { display: none }
.sf-menu-container ul.sf-menu { display: block }


